[Mongrel] Mongrel install crash on win32

Phil Thompson lists at ruby-forum.com
Tue Dec 11 08:03:28 EST 2007


> 
> Regarding your problem, you should have:
> 
> Downloaded rubygems-0.9.4.zip from rubyforge page [1]
> 
> Unpacked into any clean folder,
> 
> run: ruby setup.rb install
> 
> that should have overwrite your 0.9.5 installation.
> 
> If that didn't work as expected, you an also remove
> lib/ruby/site_ruby/1.8 the files and folders for rubygems:
> 
> ubygems.rb rubygems.rb and rubygems folder.
> 
> Then install 0.9.4 again as described above.
...

Before I could do "ruby setup.rb install" I needed to do "ruby setup.rb
config". 0.9.4 then installed although it seemed to install the docs for
0.9.5.

Thanks for this.
-- 
Posted via http://www.ruby-forum.com/.


More information about the Mongrel-users mailing list